body{
	position: relative;width: 100vw;height: 100vh;
	background-image: url("../img/bg1.png");
    background-size: 1920px 100vh;
    background-repeat: no-repeat;  
    background-position: center;
}
.box{
    width: 100%; height: 88vh; display: flex; justify-content: center; align-items: center;position: relative;
}
.center{
	position: relative;
}
.img0{
    width: 1009px;margin-left: 70px;
}
.loginItem{
	width: 332px;height: 298px;position: absolute;top: 299px;left: 371px;
}
.top{
	float: left;width: 100%;
}
.top .img1{
	width: 80px; float: left;margin-bottom: 29px;
}
.top .img2{
	width: 240px;
}
.iptBox{
	position: relative;float: left;
}
.img3{
	position: absolute; width: 24px; top: 23px; left: 36px;
}
.img4{
	position: absolute; width: 16px; top: 24px; left: 41px;
}
.line{
	width: 1px;height: 11px;background: #BAA68F;position: absolute;top: 29px;left: 71px;
}
.iptBg{
  	width: 300px; height: 45px; margin: 12px 16px; background:none; outline:none; border:none; 
  	background-image:url(../img/input.png); text-indent: 68px;color: #5B5956;
}
.btnBg{
  	width: 300px; height: 40px; margin: 12px 0 0 16px; border-style:none; background:none!important;
  	background-image:url(../img/button.png)!important;color: #fff;cursor: pointer;
}
footer{
	text-align: center;line-height: 10vh;
}
footer li a{
	color: #53273D;font-size: 18px;
}